body {background-color: #011910;color: white;}
.container {max-width: 90vw;}
/*.b {background-color: #034a2f;}*/
.a {height: 79vh;}

.navbar {
	background-color: #034a2f !important;
	box-shadow: 0 2px 5px  rgba(200,200,200,.3);
}

/* #211C42 purple // light purple #9F7AEA

border  #034a2f
h1  #99b89
bg #011910

 */

.jumbotron1 {
	/*background-color: #011910;*/
	height: 50vh;
	padding-top: 20vh;
	border-radius: 0px;
}

.jumbotron1 h1 {
	color: #99b898;
}


/* */
.btn-primary {
	border-color: #034a2f!important;
	background-color: #034a2f !important;
	box-shadow: 0 2px 10px  rgba(200,200,200,.3);
}

.btn-primary:hover {
	background-color: #011910 !important;
	color:  #99b898 !important;
	border: 1px #116530 solid !important;
}


/* */
.card {
	background-color: transparent;
	border: 3px #116530 solid;
	box-shadow: 0 2px 10px  rgba(200,200,200,.3);
	transition: .4s;
}
.card-title {
	color: #99b898;
}

.card:hover {
	top: -5px;
	box-shadow: 0 8px 15px  rgba(200,200,200,.5);
}



/* *//* */
.cjumbotron {
	background-color: transparent;
	border: 3px #116530 solid;
	padding: 50px;
	box-shadow: 0 2px 10px  rgba(200,200,200,.3);
}

.cjumbotron h2{
	color: #99b898;
}

.ujumbotron {
	background-color: transparent;
	border: 3px #116530 solid;
	padding: 50px;
	box-shadow: 0 2px 10px  rgba(200,200,200,.3);
}

.ujumbotron h5 {
	color: #99b898;
}

.ujumbotron span {
	color: white;
}

/* *//* */


/* */

#registerUser input,
#logInUser input {
	border: 0px;
	outline: 0px;
	border-bottom: 3px solid #116530;
	border-radius: 0;
	background: transparent;
	box-shadow: 0px 3px 3px  rgba(200,200,200,.3);
	color: white;
}

.form-group input {
	border: 0px;
	outline: 0px;
	border-bottom: 3px solid #116530;
	border-radius: 0;
	background: transparent;
	box-shadow: 0px 3px 3px  rgba(200,200,200,.3);
	color: white;
}

::placeholder{
	color: white !important;
}

#logInUser a {
	color: white !important;
}

.jumbotronl {
	background-color: transparent !important;
}











/* */

.footer {
	background-color: #034a2f!important;
}